<div [ngClass]="containerClass" class="layout-container">
  <urbo-cms-ui-sidebar></urbo-cms-ui-sidebar>
  <div class="layout-content-wrapper">
    <urbo-cms-ui-topbar></urbo-cms-ui-topbar>
    <urbo-cms-ui-breadcrumb class="content-breadcrumb"></urbo-cms-ui-breadcrumb>
    <div class="layout-content">
      <router-outlet></router-outlet>
    </div>
  </div>
  <urbo-cms-ui-profile-menu></urbo-cms-ui-profile-menu>
  <div class="layout-mask"></div>
</div>
